﻿/* 公用样式 开始 */
body{ font-size:14px; font-family:"Microsoft YaHei","宋体",Arial, Helvetica, sans-serif;margin:0;padding:0;color:#555555; background-color:#f8f8f8;}
div,img,h3,h4,p,dd,dl,em{margin: 0; padding: 0; border: 0;}
h1{font:bold 1.26em Arial, Sans-Serif;letter-spacing:-1px;margin:0;padding:0}
h2{font:bold 1.7em Arial, Sans-Serif;letter-spacing:-1px;font-size:16px;color:#000;background:inherit;margin:0 0 5px;padding:0}
p{margin:0 auto}
ul{list-style:none;margin:0;padding:0}
form{margin:0}
.left{float:left}
a{text-decoration:none; color:#666666; cursor:pointer;}
a:hover{ color:#771f26;text-decoration:underline;}
.clearfloat{clear:both;}
.box-center{width: 90.625%;margin: 0 auto}
.text-center{text-align: center}
@media screen and (min-width: 640px){ 
	body{ width:640px; margin:0 auto;}
}
/* 公用样式 结束 */
.bann{width:320px;; margin:auto;}
.tit{width:320px; height:35px; background:url(../images/tit.gif) no-repeat; background-size:320px 35px; border-bottom:1px solid #c8c8c8; margin:auto;}

.a1{width:320px; height:105px; overflow:hidden; margin:0 auto 12px auto; position:relative; border-bottom:1px solid #c8c8c8; background-color:#FFF;}
.a1_1{width:55px; height:55px; position:absolute; top:26px; left:16px;}
.a1_2{width:213px; height:67px; background:url(../images/a1_t2.jpg) no-repeat; position:absolute; top:15px; left:75px; padding:10px 0 0 17px;}
a.a1_zx1{width:100px; text-indent: 15px; height:24px; background:#f37548; background-size:14px 14px; border-radius:5px; position:absolute; top:62px; left:92px; text-align:center; color:#FFF; line-height:23px;text-indent: 0px;}
a.a1_zx1.a1_zx2{width:100px; left:195px;background:#b586e0; background-size:16px 13px;text-indent: 0px;}

.a_gzx1{width:320px; height:15px; border-bottom:1px solid #fb605c; margin:0 auto; position:relative;}
.a_gzx1 span{width:220px; height:30px; line-height:30px; position:absolute; top:0; left:50px; padding:0 10px; background-color:#fff;border-left:1px solid #fb605c;border-right:1px solid #fb605c; font-size:16px; color:#fb605c; font-weight:bold; text-align:center;}

.a_gzx1 span a{width:180px; height:30px; line-height:30px; font-weight:bold; text-align:center; position:absolute; top:0; left:10px; border-radius:15px; color:#fff; background-color:#ee760c}
a.a_gzx2{width:118px; height:30px; display:block; font-size:13px; color:#fff; text-align:center; line-height:30px; background-color:#dd401c; border-radius:15px; float:left; margin:10px;}
a.a_gzx2.a_gzx3{background-color:#ffa200; margin-left:0;}

.pat1{width:320px; margin:10px auto; }
.pat1_1{width:298px; display:block;background:#e6e6e6 url(../images/zjsj_05.jpg) 85% 10px no-repeat; border:#d5d5d5 solid 1px;border-radius:8px; padding:10px;background-size:39px 40px;}
.pat1_1 .bd{width:100%; display:block; margin-bottom:6px;}
.pat1_1 .bd li p{ width:100%; display:block;background:url(../images/zjsj_08.jpg) left no-repeat;background-size:6px 6px; text-indent:10px; line-height:22px;}
.pat1_1 .bd li p b{ color:#c70025; padding:0 2px;}
.pat1_1 .hd{ display:block;}
.pat1_1 .hd li{ float:left; width:16px; height:23px; line-height:23px; background:#b3b3b3; color:#FFF; text-align:center; margin-right:3px;}
.pat1_1 .hd li.on{background:#908585;}
.pat1_1 .g_btn{width:195px; height:24px; display:inline-block; margin-left:20px;}

.pat1_2{width:100%; display:block;}
.pat1_2 h3{ color:#26a292; font-size:18px; text-align:center;}
.pat1_2 h3 span{color:#e74034; font-size:14px; border:#e74034 solid 1px; margin-left:5px; line-height:18px;height:18px;}
.pat1_2 h3 span b{background:#e74034 url(../images/zjsj_13.jpg) right top no-repeat; color:#FFF;background-size:7px 19px; padding:0 10px 0 5px;line-height:18px;height:18px; overflow:hidden;}
.pat1_2 ul{width:298px;float:left;border:#d5d5d5 solid 1px;border-radius:8px;background:#fff;padding:10px;}
.pat1_2 ul li{width:298px;float:left; border-bottom:#e6e6e6 solid 1px; line-height:18px; padding:5px 0;}
.pat1_2 ul li b{ color:#5c4035; font-size:15px; width:100px; display:inline-block; border-right:#ececec solid 1px;}
.pat1_2 ul li span{width:95px; display:inline-block; border-right:#ececec solid 1px; text-align:center; margin-right:5px;}
.pat1_2 p a{ margin-left:3px; padding:2px 5px;}
.pat1_2 p a.g_btn2{ background:#e3700e; color:#FFF;}
.pat1_2 p a.g_btn3{ background:#36b09e; color:#FFF;}

.pat2{width:100%; display:block;}
.pat2_1{width:100%; display:block;}
.pat2_1 li{ width:46%; margin-left:3%; float:left; background:#FFF;border-radius:8px;}
.pat2_1 li h3{ text-align:center; line-height:35px;}
.pat2_1 li img{ width:90%; margin:0 5%;}
.pat2_1 li p{ width:90%; margin:10px 5% 0 5%;background:url(../images/zjsj_38.jpg) left no-repeat;background-size:16px 16px; text-indent:20px; line-height:16px;}
.pat2_2{width:98%; margin:0 1%; float:left;background:#e5e5e5;}
.pat2_2 h3{ line-height:28px;background:#eb4949; color:#FFF; text-align:center;}

.pat3_1{width:100%; display:block;}
.pat3_1 img{width:46%; margin-left:3%; float:left; margin-bottom:8px;}
.pat3_2{width:96%; margin:0 2%;float:left; color:#888888; line-height:30px;}
.pat3_2 a:hover{ color:#df1d1d; text-decoration:underline;}
.pat3_2 a.hover{ color:#df1d1d; text-decoration:underline;}

.slideBox{ width:96%; margin:0 2%;overflow:hidden;}

.slideBox .bd{ width:100%; float:right; background:#FFF;height:320px; margin-top:12px; display:inline; overflow:hidden;}
.slideBox .bd li{ position:relative;}
.slideBox .bd li p{ padding:10px 0 13px 0; width:100%; font-size:12px; color:#888888; font-family:"宋体"; line-height:20px;float:left; border-bottom:#dfdfdf dashed 1px;}
.slideBox .bd li p b{ width:100%; float:left; font-size:14px; line-height:22px; font-weight:normal; padding:3px 0;}
.slideBox .bd li p span{ float:right; color:#b6b6b6; font-size:12px;}
.slideBox .bd li p strong{ float:left; width:200px; color:#333333;font-weight:normal;}
.slideBox .bd li p strong i{ float:none; font-size:16px;color:#333333; font-weight:bold; padding-right:3px;}
.slideBox .bd li p i{float:left; width:140px; color:#b4b4b4; font-style:normal;font-size:12px;}
.slideBox .bd li p i strong{float:none; width:40px;color:#b4b4b4; border:#b4b4b4 solid 1px; text-align:center; padding:0 5px;}


.a2{width:100%; min-width:320px; margin:0 auto; max-width:640px; height:auto; overflow:hidden; padding-bottom:13px; position:relative;  background-color:#fff;}
.a2_1{width:100%; height:40px; line-height:40px; border-bottom:2px solid #dddddd; background-color:#26a292;  color:#fff; font-size:16px; font-weight:bold; float:left; text-align:center;}
.a2_2{width:100%; height:auto; float:left; margin:12px 0 12px 14px; color:#333; font-size:14px; line-height:22px; border-radius:8px;}
.a2_3{width:100%; height:auto; border:1px solid #6bccdc; border-radius:5px; float:left; margin:10px 0 10px 12px;}
.a2_3 h3{width:100%; height:30px; line-height:30px;border-radius:5px; color:#fff; text-align:center; font-size:16px; background-color:#6bccdc; float:left;}
.a2_3 p{width:100%; height:auto; float:left; margin:10px 0 12px 20px; line-height:22px; font-size:14px;}
.a2_3 a.aa1{width:115px; height:30px; border-radius:5px; background-color:#8acec3; margin:0 0 15px 20px; text-align:center; line-height:30px; text-align:center; float:left; color:#fff;}
.a2_3 a.aa1.aa2{background-color:#ff8d00; float:right; margin-right:20px;}
.a2_3 ul{width:261px; height:auto; float:left; margin:0 0 12px 17px;}
.a2_3 ul li{width:130px; height:30px; line-height:30px;border-bottom:1px solid #dadada; font-size:14px; color:#333333; text-align:center; background-color:#e9f3f7; float:left;}
.a2_3 ul li:nth-child(even){background-color:#f3f3f3; border-left:1px solid #dadada;}
.a2_3 ul li:nth-child(1){color:#11a7d1; font-weight:bold;}
.a2_3 ul li:nth-child(2){color:#11a7d1; font-weight:bold;}
.a2_5{width:290px; height:auto; float:left; margin:12px 0 0 12px;}

.a2_z{width:320px; height:auto; margin:0 auto; }
.a2_z .bd li{width:100%; float:left; padding:10px 0; border-bottom:#dddddd solid 1px;}
.a2_z_l{ width:70px; float:left;}
.a2_z_l img{ width:100%;}
.a2_z_l a{ width:100%; display:block; text-align:center; margin-top:5px;background:#1fbaac; line-height:22px; color:#FFF;}
.a2_z_r{ width:240px; float:right; color:#555555; line-height:21px;}
.a2_z_r b{color:#333333; font-size:15px;}
.a2_z_r strong{color:#ea463c; text-decoration:underline; margin-right:3px;}
.a2_z_r span{ width:235px; display:block; border:#26a292 solid 1px; color:#26a292; text-align:center; margin-top:5px;}
.a2_z_r p{ color:#929292; font-size:13px; line-height:18px; padding-top:5px;}
.a2_z_r p a{color: #ea463c}
.a2_z .hd{ width:100px; margin:0 auto;}
.a2_z .hd li{ width:26px; height:26px; line-height:26px; float:left; border-radius: 26px;background:#20bbab; color:#FFF; margin-right:4px; text-align:center; font-size:16px;}
.a2_z .hd li.on{ background:#d82640;}

.a3{width:100%;min-width:320px; margin:0 auto; max-width:750px; height:auto; overflow:hidden;position:relative;  background:#fff; padding-bottom:15px;}
.a3_2{width:295px; height:auto; float:left; margin: 12px;background:#eee;border: 1px solid #e0dcdc;margin: 20px 12px 12px 12px;}
.a3_2 li{width:270px; height:auto; float:left; position:relative; margin-bottom:12px;padding: 15px;}
.a3_2 li img{width:84px; height:71px; float:left;}
.a3_2 li div{width:185px; height:auto;  color:#454545;float:right;}
.a3_2 li div p.aa1{font-size:13px;font-weight: bold;}
.a3_2 li div p.aa1 a{color:#555555;}
.a3_2 li div p.aa2{ font-size:12px; padding:5px 0;}
.a3_2 li div a.aa1{width:178px; height:28px;text-align:center; line-height:28px; color:#fff; display:block; float:left; background:#b586e0; background-size:14px 14px; border-radius:5px;  float:left;}
.a3_2 li div a.aa2{width:75px; height:23px;text-align:center; line-height:23px; color:#fff; display:block; float:left; background:url(../images/zx1.png) no-repeat #db5237 3px 5px; background-size:16px 13px; border-radius:5px; text-indent:17px; float:left; margin-left:5px;}
.a3_2 li font{width: 0;height: 0;border-top:7px solid transparent;border-right:7px solid #dedede; border-bottom:7px solid transparent; position:absolute; top:30px; left:68px;}

.a6{width:100%; min-width:320px; margin:0 auto; max-width:750px; height:auto; overflow:hidden; position:relative; border-bottom:1px solid #c8c8c8; background-color:#FFF;}
.a6_1{width:288px; height:60px; overflow:hidden; float:left; margin:15px 0 15px 16px;}
.a6_1 ul li{width:144px; height:25px; margin-bottom:5px; float:left;}
.a6_1 ul li span{width:56px; height:25px; float:left; line-height:25px; text-align:center;}
.a6_1 ul li p{width:88px; height:25px; overflow:hidden; float:left;}
.a6_1 ul li p input{border:0; width:80px; height:25px; margin:0; padding:0 4px; outline:none; background:#ececec;}
.a6_1 ul li p select{border:0; width:87px; height:25px; margin:0; padding:0 4px; outline:none; background:#ececec;}
.a6_2{width:62px; height:25px; line-height:25px; text-align:center; background-color:#dd401c; border-radius:6px; float:left; margin:0 0 15px 80px; border:0; border-radius:4px; color:#FFF;font-family:"Microsoft YaHei"; font-size:14px;}
a.a6_3{width:93px; margin-left:10px; font-size:14px; background-color:#ffa200;}
a:hover.a6_3{color:#FFF;}
.a7{width:320px; height:auto; overflow:hidden; margin:auto; position:relative; border-bottom:1px solid #c8c8c8; background-color:#fff; margin-bottom:10px;}
.a7 .a2_p1{height:55px;}
.a7_all{width:286px;height:574px; border:2px solid #84b188; background:#f3f3f3; float:left; margin-left:12px; position:relative; margin-bottom:14px;}
.a7_p1{width:270px;height:100px; float:left; margin-top:30px; margin-left:7px; font-size:14px;}
.a7_l{width:299px;height:134px; float:left; margin-left:10px; overflow:hidden;}
.a7_l li{width:299px;height:134px; float:left;overflow:hidden;}
.p7_span1{width:68px;height:110px; float:left; display:block;}
.a7_p2{width:195px; height:100px; float:right; margin-top:3px; font-size:12px; padding:10px 6px 10px 17px;background: url(../images/rltc4_21.jpg) no-repeat right;background-size:218px 120px; line-height:20px;}
.a7_p2 span{ display:block;height:22px;font-size:14px; color:#7c678d;}
.a7_l a{ display:block;width:97px;height:22px; float:left; background:#fb726a; text-align:center; line-height:22px; font-size:13px; color:#fff; margin-right:7px; border-radius:4px;}
.a7_l .a7_a1{ background:#b586e0; width:81px; margin-right:0;}
.a7_r{width:50px;height:11px; position:absolute; top:173px; left:36px;}
.a7_r li{width:9px;height:9px; border-radius:6px; border:2px solid #d20402; float:left; margin-right:3px;}
.a7_r li.on{ background:#ead0cf; border:2px solid #ead0cf;}
.a7_p3{width:286px;height:17px; background:#84b188; float:left; text-align:center; line-height:17px;}
.a7_p3 span{ display:block;  font-size:16px; font-weight:bold;width:197px;background:#f3f3f3; margin-left:44px;}
.a7_bot{width:266px;height:140px; float:left; margin-left:10px; margin-top:20px;}
.p7_span2{width:90px;height:130px; float:left; display:block;}
.a7_p4{width:159px; float:left;font-size:14px;height:86px; }
.a7_p4 b{ display:block;height:43px; font-size:14px;}
.a7_bot a{display:block;width:176px;height:27px; float:left; background:#8858a8; text-align:center; line-height:27px; font-size:14px; color:#fff; border-radius:4px;}
.a7_bot1{ margin-top:0;}
.a7_bot1 a{display:block;width:176px;height:27px; float:left; background:#8858a8; text-align:center; line-height:27px; font-size:14px; color:#fff; border-radius:4px;}

.tb1{width: 100%;height: auto;float: left;margin: 12px 10px 12px 12px;color: #333;font-size: 14px;line-height: 24px;}
.tb1 span{border-radius: 15px;background: #b586e0;padding: 0px 5px;color:#FFF;}
#tb2{width:283px;margin: 2px auto 10px auto;padding: 10px 6px; background:#fcf7f2; border:#d7b196 solid 1px;border-radius:15px;}
#tb2 .bp{width:271px;float: left;}

#tb2 .bp h1{color:#b67635;}
#tb2 .bp a{background: url(../images/rltc4_14.jpg) no-repeat right;width: 150px;height: 20px;margin: 7px 10px;float: right;background-size:17px 17px;}
#tb2 .bp p{height: auto;float: left;width: 271px;color:#555555;font-size:14px;padding: 0px;display: block; line-height:22px;}
#tb2 .bp p span{color:#fb726a;}
#tb2 li{width:271px;float: left;margin: 2px 6px;background: url(../images/rltc4_29.jpg) repeat-x left 30px;}
#tb2 li h1{float:left;line-height:34px;font-size:15px;color:#b67635;}

#tb2 li a{background: url(../images/rltc4_17.jpg) no-repeat right;width: 150px;height: 20px;margin: 7px 10px;float: right; background-size:17px 17px;}
#tb2 li p{display:none;}

.tb3 {width:310px; height:auto;margin:0 auto;}
.tb3 li{ width:100%;  float:left; margin-bottom:10px; border:#9594e4 solid 1px; text-align:center; height:123px;}
.tb3 li span{ float:left; width:60px; background:#9594e4; color:#FFF; line-height:54px; font-size:30px;height:123px;}
.tb3 li span a{ line-height:18px; width:80%; margin:0 10%; float:left;background:#7b7ad0; padding:10px 0;color:#FFF;font-size:12px;}
.tb3 li p{ float:right; padding:8px 8px 8px 10px; width:230px; text-align:left; line-height:17px; color:#777777;background: url(../images/hyzmb_08.jpg) no-repeat left;background-size:8px 12px;} 
.tb3 li p img{ width:100%; padding-top:8px;}
.tb3 li p b{width:100%;  float:left; padding-bottom:5px; color:#555555; }
.tb3 li.tb3_1{border:#7c658f solid 1px;}
.tb3 li.tb3_1 span{background:#7c658f;}
.tb3 li.tb3_1 span a{background:#634b76;}
.tb3 li.tb3_1 p{background: url(../images/hyzmb_12.jpg) no-repeat left;background-size:8px 12px;}

.tb4{width:320px; height:auto;margin:0 auto;}
.tb4 p{border:#9174a8 solid 1px;background:#f3eff7; float:left;border-radius:5px; line-height:28px; padding:0 12px; margin:0 3px 5px 0; color:#6a4985;}
.tb4 ul{width:100%;  float:left;background:#f3f3f3;}
.tb4 ul li{ float:left; width:28%; padding:0 2.5%; border-right:#FFF solid 1px; text-align:center; line-height:22px; color:#9594e4; font-size:12px;}
.tb4 ul li span{display:block;color:#fb605c;}
.tb4 ul li b{ font-size:14px;}
.tb4 ul li a{ display:block; background:#fb605c; color:#FFF;}

#tb5{ width:320px; height:auto;margin:0 auto;}
#tb5 li{ width:100%; float:left; line-height:22px; padding:3px 0;}
#tb5 li span{ float:left; width:245px;}
#tb5 li b{ float:right; width:70px; text-align:center;border-radius:15px; background:#f1761b; color:#FFF; font-weight:normal;}
#tb5 li a:hover span{color:#c70025;text-decoration:underline;}
#tb5 li a:hover b{text-decoration:underline;}
#tb5 li a.hover span{color:#c70025; text-decoration:underline;}
.foot {
    background-color: #fff;
    clear: both;
    height: 170px;
    margin: auto;
    width: 100%;
}
.ft {
    border-bottom: 4px solid #b3273b;
    height: 47px;
    width: 100%;
}
.fta {
    height: 47px;
    margin: 0 auto;
    width: 320px;
}
.foota {
    float: left;
    height: 47px;
    position: relative;
    width: 320px;
}
.foota span {
    display: block;
    float: left;
    height: 47px;
    width: 52px;
}
.foota span a img {
    display: block;
}
.foota p {
    float: left;
    font-size: 14px;
    height: 47px;
    line-height: 47px;
    text-align: center;
    width: 216px;
}
.foota p a {
    color: #484848;
    padding: 0 5px;
}
.footb {
    float: left;
    font-size: 12px;
    height: auto;
    line-height: 22px;
    padding: 8px 0;
    text-align: center;
    width: 100%;
}
#_ks_ol_inviteWin{ font-size:18px;}

.g_fk{width:290px; height:103px; background:#fff; padding:15px; margin:0 auto;}
.g_left{width:68px; height:70px; padding-top:16px; float:left; }
.g_right{width:195px; height:91px; background:url(../images/right.png) no-repeat; float:right; padding:6px 6px 6px 17px;}
.yhxm{width:195px; height:66px;}
.yhxm ul li{width:195px; height:22px; line-height:22px; background:url(../images/icon.png) 0px 8px no-repeat; color:#333; font-size:14px; text-indent:12px;}
.yhxm ul li b{color:#c40015;}
.yhxm ul li span{color:#606060; font-size:12px;}

.g_btn1{width:92px; height:24px; background:#fe5b13; color:#fff; display:block; border-radius:6px;-moz-border-radius:6px; -webkit-border-radius:6px; text-align:center; line-height:24px; font-size:12px; float:left; margin-right:5px;}
.blank10{ width:100%; display:block; clear:both; height:10px;}
.a_gzxz{ width:100%; display:block; }
.a_gzxz span{ width:94%; float:left;border:#e3700e solid 1px; margin:0 3%; background:#fff; line-height:30px; text-align:center; color:#5f2800;border-radius:25px; font-size:13px;}
.a_gzxz strong{width:50%; float:left; color:#919191; font-weight:normal;}
.a_gzxz span a{ color:#FFF; width:50%; float:right; text-align:left; text-indent:35px;background:#e3700e;background:#e3700e url(../images/zjsj_27.jpg) 5px 2px no-repeat;background-size:26px 26px;border-radius:0 25px 25px 0;}
.a_gzxz span a b{ font-size:16px;}


.a_gzxz1{width:100%; display:block;}
.a_gzxz1 a{ width:80%; float:left; margin:0 10%; border:#6a4985 solid 1px; line-height:30px; text-align:center; color:#6a4985;border-radius:15px; font-size:15px; font-weight:bold;}
.a_gzxz1 a b{color:#f50600;font-size:16px;}
.a_gzxz1 a span{ font-size:13px; font-weight:normal; text-decoration:line-through;}

.a2-bt{width: 100%;text-align: center;height: 30px;line-height: 30px;background: url(../images/a_05.jpg) repeat-x left center;}
.a2-bt b{background: #efefef;color: #444444;font-size: 18px;padding: 0 10px}
.blank10{width: 100%;height: 10px;clear: both;overflow: hidden;}

input[type="button"], input[type="submit"], input[type="reset"] {
-webkit-appearance: none;
}

input[type="text"],#yyxm{min-width: 70%;max-width: 80%;line-height: 30px;height: 30px;border: 1px solid #e4e3e3;float: right;border-radius: 5px}

.in{width: 100%;float: left;line-height: 30px;margin-bottom: 10px}
.button{background:#c03b28; color:#fff; border:0;width:60%;display:block;border-radius:5px; line-height:30px;height:30px;float: left;font-size: 1.1em}
.button2{background:#c03b28; color:#fff; border:0;width:30%;display:block;border-radius:5px; line-height:30px;height:30px;float: right;font-size: 1.1em}
.blank1{width: 100%;border-bottom: 1px dotted #c9c9c9;clear: both;height: 15px}
.wxts b{color: #333;}
.wxts{padding-top: 10px}
.wxts span{color: #cc0033}